### Method

# ICalGLib Time compare_date_only_tz

since: 1.0

#### Declaration [src]

    gint
    i_cal_time_compare_date_only_tz (
      const ICalTime* a,
      const ICalTime* b,
      ICalTimezone* zone
    )

#### Description [src]

Like i_cal_time_compare_tz(), but only use the date parts; accepts timezone.

Available since: 1.0

#### Parameters

`b`

  Type: `ICalTime`

  The `ICalTime` to be compared.

  The data is owned by the caller of the method.

`zone`

  Type: `ICalTimezone`

  The target timezone.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gint`

-1, 0, or 1 to indicate that a less than b, a==b or a larger than b.